<ion-header>
  <ion-toolbar>
    <ion-title>settings</ion-title>
    <ion-buttons slot="start">
        <ion-back-button></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>


  <ion-card class="info" color="secondary">
    <ion-row>

      <ion-col>
        <ion-label>8</ion-label>
        <h3>YEARS IN BUSINESS</h3>
      </ion-col>
      <ion-col>
        <ion-label>10k+</ion-label>
        <h3>HOURS OF QUALITY WORK</h3>
      </ion-col>
      <ion-col>
          <ion-label>50+</ion-label>
          <h3>PROJECT DELIVERY</h3>
        </ion-col>

    </ion-row>
  </ion-card>

  <!-- darkmode-settings -->
  <h3 class="head1">INTERFACE</h3>
  <ion-card color="dark">
     <ion-item>
        <ion-icon name="contrast"></ion-icon>
          <ion-label>Use dark mode</ion-label>
          <ion-toggle slot="end" color="dark"></ion-toggle>
    </ion-item>
  </ion-card>


<h3 class="head2">MORE</h3>
<ion-card>

    <ion-item href="http://www.novastrid.com" target="blank" >
        <ion-icon name="people"></ion-icon>
      <ion-label>AboutUs </ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

    <ion-item [routerLink]="['/help']">
        <ion-icon ios="ios-help"></ion-icon>
        <ion-label>Help Center </ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

    <ion-item [routerLink]="['/privacypolicy']">
        <ion-icon name="Clipboard"></ion-icon>
        <ion-label>Privacy Policy </ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

    <ion-item [routerLink]="['/terms']">
        <ion-icon  name="construct"></ion-icon>
        <ion-label>Terms and Conditions</ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

</ion-card>

<ion-card >
    <ion-item [routerLink]="['/home']" >
       <ion-icon name="log-out"></ion-icon>
         <ion-label color="danger">Logout</ion-label>
   </ion-item>
 </ion-card>


</ion-content>
